<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="03bdf1731f7507a699c6cb2b8adf88a9">
  <dict>
    <!--2022-05-24 10:58:00.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:58:00.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
